[REQUEST]Softlogix 5 Anyone has it?

RSLinx, RSLogix, RSView, LogixPro ...
Post Reply
Tensaiga
Posts: 12
Joined: Tue Nov 18, 2014 11:01 pm

[REQUEST]Softlogix 5 Anyone has it?

Post by Tensaiga » Mon Feb 23, 2015 10:22 pm

Hello I am requesting to see if anyone has the Softlogix 5 Software I just needed to test if the drivers we created using DF1 and Ethernet could actually communicate with a PLC-5 Processor.

Thank You!

psgama
Posts: 79
Joined: Thu Aug 08, 2013 6:00 pm

Re: [REQUEST]Softlogix 5 Anyone has it?

Post by psgama » Thu Feb 26, 2015 5:15 am

You mean RSLogix 5?

psgama
Posts: 79
Joined: Thu Aug 08, 2013 6:00 pm

Re: [REQUEST]Softlogix 5 Anyone has it?

Post by psgama » Thu Feb 26, 2015 5:50 am

I found link to 7.40 Below

Code: Select all

https://mega.co.nz/#!X1VRkYZJ!GOQi-aVtEsC43N5vn_lkFaZu46UFklRs73GqoX87daw

bilbo_321
Posts: 88
Joined: Wed May 19, 2010 2:22 pm
Location: Bulgaria

Re: [REQUEST]Softlogix 5 Anyone has it?

Post by bilbo_321 » Sun Mar 01, 2015 9:26 am

What version do you need?
I've got version 2.1 and 2.1.1 and I could upload it to Mega.
This version runs on WindowsNT4 SP6 or Windows2000 SP3 as I remember.
Let me know if you need it.

bilbo_321
Posts: 88
Joined: Wed May 19, 2010 2:22 pm
Location: Bulgaria

Re: [REQUEST]Softlogix 5 Anyone has it?

Post by bilbo_321 » Sun Mar 01, 2015 10:53 am

Here is the link to SoftLogix5 V2.1.1
https://mega.co.nz/#!5lZTDTQC!u3Fb0EhN6 ... ILIrk5g-Mo

Tensaiga
Posts: 12
Joined: Tue Nov 18, 2014 11:01 pm

Re: [REQUEST]Softlogix 5 Anyone has it?

Post by Tensaiga » Wed Mar 18, 2015 5:28 pm

bilbo_321 wrote:Here is the link to SoftLogix5 V2.1.1
https://mega.co.nz/#!5lZTDTQC!u3Fb0EhN6 ... ILIrk5g-Mo
I was out of town for two weeks, sorry for the late reply and I just noticed these links, thanks so much guys, but the link itself has died, could someone please re-upload it? Softlogix 5 is not RSlogix5...

Thank You!

Ronny_Resistor
Posts: 27
Joined: Wed Oct 23, 2013 5:38 pm

Re: [REQUEST]LOGIX5 Anyone has it?

Post by Ronny_Resistor » Fri Apr 17, 2015 10:58 pm

I need Logix5 I have version 4.10 but I would like a more recent version please let me know where or when I can get this

Thank you

Post Reply